@charset "UTF-8";
/* CSS Document */
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, figcaption {
	display: block;
}
#footer2 {
	position: absolute;
	top: 704px;
	left: 693px;
	width: 302px;
	font-size: small;
	height: 23px;
}
body {
	margin: 0px;
	padding: 0px;
	z-index: 1;
	color: #2B2B2B;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 99%;
	font-style: normal;
	font-weight: 400;
}
#centeringDiv {
	width: 980px;
	height: 700px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
header {
	width: 100%;
	height: 50px;
}
nav {
	width: 100%;
	height: 150px;
	position: absolute;
	top: 294px;
	left: 2px;
}
#allArticles {
	width: 560px;
	height: 500px;
	overflow: hidden;
	position: relative;
	top: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 5000px;/*total height of all individual articles including padding and margin*/
	width: 560px;
	left: 0px;
	top: 0px;
}
.articleBox {
	width: 550px;
	height: 500px;
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.btn {
	width: 143px;
	height: 37px;
	cursor: pointer;
	overflow: hidden;
}
#btnsLeft{
	position: absolute;
	top: -113px;
	left: 0px;
	width: 100px;
	height: 150px;
}
#btnsRight{
	position: absolute;
	top: -116px;
	right: -2px;
	width: 100px;
	height: 150px;
}
#btn1 {
	position: absolute;
	top: -155px;
	left: 419px;
	z-index: 999;
	cursor: pointer;
	width: 158px;
	height: 47px;
}
.btnL .btn {
	float:left;
}
.btnR .btn {
	float:right;
}
.btnL, .btnR {
	position:relative;
	z-index:99999;
	width:90px;
	background-repeat:no-repeat;
}
.btnL {
	background-image:url(../images/btnsLeft.png)
}
.btnR {
	float:right;
}
#btn2 {
	background-position: 0px 0px;
}
#btn3 {
	background-position: 0px -40px;
}
#btn4 {
	background-position: 0px -80px;
}
#btn5 {
	background-position: 0px -120px;
}
.btnR img {
	margin-left:-125px;
	float:right;
}
#btn6 img{
	margin-top:0px;
}
#btn7 img{
	margin-top:-40px;
}
#btn8 img{
	margin-top:-80px;
}
#btn9 img{
	margin-top:-120px;
}
#background_video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;	
}

#myName {
	position: absolute;
	left: 218px;
	top: 217px;
	width: 578px;
	height: 137px;
}
#project1image {
	position: absolute;
	top: 166px;
	left: -63px;
	width: 975px;
	height: 373px;
}

#aboutmeContainer{
	width:500px;
	height:25px;
	left:50%;
	margin-left:-250px;
	position:fixed;
	bottom:0px;
	overflow:hidden;
	z-index:99998;
}
#arrow{
		width:500px;
		height: 25px;
		position:relative;
		top:0px;
		left:0px;
		text-align:center;
		cursor:pointer;
		z-index:99999;
}
#aboutme{
		width:490px;
		height: 500px;
		position:relative;
		top:0px;
		left:0px;
		padding:5px;
		background-color:rgba(255,255,255,1)
		
}
.webLink{
	position:relative;
	width:215px;
	margin:0 auto;
}
	
.webpic{
	float:right;
	margin-right:5px;
}
.floatleft
{
	float:left;
	margin-right:5px;
	
}
